
Localization
	{	en-us
			{	// title
				#simplexpart_title_TrussEmpty_10 = SP-100 Station Truss
				#simplexpart_title_TrussCrew_10 = SP-100C Station Crew Truss
				#simplexpart_title_TrussLFO_10 = SP-100F Station Fuel Truss
				#simplexpart_title_TrussSupplies_10 = SP-100S Station Supplies Truss
				
				#simplexpart_title_TrussExt_10 = SP-100X Station Extention Truss
				#simplexpart_title_TrussExtCrew_10 = SP-100XC Station Extention Truss
				
				#simplexpart_title_TrussHubEmpty_10 = SP-100H Station Extention Truss
				#simplexpart_title_TrussHubCrew2L_10 = SP-102H Station Extention Truss
				#simplexpart_title_TrussHubCrew3_10 = SP-103H Station Extention Truss
				#simplexpart_title_TrussHubCrew4_10 = SP-104H Station Extention Truss
			
				#simplexpart_title_TrussHubCrew6_25 = SP-206H Station 2.5m Extention Truss
				
				#simplexpart_title_TrussEmpty_15 = SP-150 Station Med Truss
				#simplexpart_title_TrussCrew_15 = SP-150C Station Crew Med Truss
				#simplexpart_title_TrussLFO_15 = SP-150F Station Fuel Med Truss
				#simplexpart_title_TrussOre_15 = SP-150O Station Ore Med Truss
				#simplexpart_title_TrussSupplies_15 = SP-150S Station Supplies Med Truss
				
				#simplexpart_title_TrussSaturate_15 = SP-155OSa Station Saturate Med Truss
				#simplexpart_title_TrussHydrateOre_15 = SP-155OHO Station HydrateOre Med Truss
				#simplexpart_title_TrussNaturalOre_15 = SP-155ONO Station NaturalOre Med Truss
				#simplexpart_title_TrussRareOre_15 = SP-155ORO Station RareOre Med Truss
				
				#simplexpart_title_TrussConstructionCustomParts_15 = Depreciated
				#simplexpart_title_TrussConstructionMetalParts_15 = SP-155CMP Station Assembly Med Truss
				
				#simplexpart_title_InlineParachute_0625 = Nk-06 Inline Maxo Parachute 
				#simplexpart_title_InlineParachute_125 = Nk-16 Jumbo Inline Maxo Parachute
				#simplexpart_title_InlineParachute_1875 = Nk-18 Mega Inline Maxo Parachute
				#simplexpart_title_InlineDrogue_1875 = Nk-18D MegaD Drogue Inline Chute

				#simplexpart_title_StationPlate_Landed = SPL-2000 Station Plate

				#simplexpart_title_Tower_AnimatedCrewGantry = LX-020AG Launch Tower Extending Crew Gantry
				#simplexpart_title_Tower_CrewExit = LX-020 Launch Tower Placeable Crew Exit
				#simplexpart_title_Tower_Upright_1600 = LX-1600 Launch Tower with Entry (Small)
				#simplexpart_title_Tower_Upright_3200 = LX-3200 Launch Tower with Entry (Medium)
				#simplexpart_title_Tower_Upright_6400 = LX-6400 Launch Tower with Entry (Large)

				#simplexpart_title_Tower_AnimatedCrewGantry_extendActionName = Extend Gantry
				#simplexpart_title_Tower_AnimatedCrewGantry_retractActionName = Retract Gantry
				#simplexpart_title_Tower_AnimatedCrewGantry_extendpanelsActionName = Toggle Gantry

				#launchClampNode_title = TT18-N Node Launch Stability Enhancer
				
				#simplexpart_title_largecabin = PPD-HELP Healthy Extended Living Pod
				#simplexpart_title_KDOasis = PPD-2043 OASIS Orbital and Surface Integral Shelter
				#simplexpart_title_Centrifuge_Enclosed = PPD-3030 RUG Round-U-Go Habitable Centrifuge

				#simplexpart_title_fairingscaffold_s10 = AS-FF1 Fairing Scaffold (1.25m)
				#simplexpart_title_fairingscaffold_s05 = AS-FF0 Fairing Scaffold (0.625m)
				#simplexpart_title_fairingscaffold_s15 = AS-FF1-L Fairing Scaffold (1.875m)
				#simplexpart_title_fairingscaffold_s20 = AS-FF2 Fairing Scaffold (2.5m)
				#simplexpart_title_fairingscaffold_s30 = AS-FF3 Fairing Scaffold (3.75m)
				#simplexpart_title_fairingscaffold_s40 = AS-FF4 Fairing Scaffold (5.0m)

				// manufacturer
				#simplexpart_manufacturer_Truss = Maxo Construction Toys
				
				#simplexpart_manufacturer_Tower = C7 Aerospace Division
				#simplexpart_manufacturer_Tower_AnimatedCrewGantry = Probodobodyne Inc

				#simplexpart_manufacturer_habitats = C7 Aerospace Division
				#simplexpart_manufacturer_KDOasis = Jebediah Kerman's Junkyard and Spacecraft Parts Co
			
				#simplexpart_manufacturer_fairingscaffold = FLOOYD Dynamics Research Labs
			
				// description
				#simplexpart_description_TrussEmpty_10 = The Station Truss series allows you to style your station to your hearts content.  This truss is empty.
				#simplexpart_description_TrussCrew_10 = The Station Truss series allows you to style your station to your hearts content.  This truss contains a crew pathway.
				#simplexpart_description_TrussLFO_10 = The Station Truss series allows you to style your station to your hearts content.  This truss contains LiquidFuel and Oxidizer.
				#simplexpart_description_TrussSupplies_10 = The Station Truss series allows you to style your station to your hearts content.  This truss contains station keeping supplies.
				
				#simplexpart_description_TrussExt_10 = The Station Truss series allows you to style your station to your hearts content.  This extention truss is empty.
				#simplexpart_description_TrussExtCrew_10 = The Station Truss series allows you to style your station to your hearts content.  This extention truss contains a crew pathway.
				
				#simplexpart_description_TrussHubEmpty_10 = The Station Truss series allows you to style your station to your hearts content.  This hub node is empty.
				#simplexpart_description_TrussHubCrew2L_10 = The Station Truss series allows you to style your station to your hearts content.  This hub node contains an angled crew pathway.
				#simplexpart_description_TrussHubCrew3_10 = The Station Truss series allows you to style your station to your hearts content.  This hub node is empty a junction crew pathway.
				#simplexpart_description_TrussHubCrew4_10 = The Station Truss series allows you to style your station to your hearts content.  This hub node is empty a cross way crew pathway.
			
				#simplexpart_description_TrussHubCrew6_25 = The Station Truss series allows you to style your station to your hearts content.  This hub node allows 2.5m parts to be connected.
				
				#simplexpart_description_TrussEmpty_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss is empty.
				#simplexpart_description_TrussCrew_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss contains a crew pathway.
				#simplexpart_description_TrussLFO_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss contains LiquidFuel and Oxidizer.
				#simplexpart_description_TrussOre_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss contains Ore.
				#simplexpart_description_TrussSupplies_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss contains station keeping supplies.
				
				#simplexpart_description_TrussSaturate_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss contains Saturate.
				#simplexpart_description_TrussHydrateOre_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss contains HydrateOre.
				#simplexpart_description_TrussNaturalOre_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss contains NaturalOre.
				#simplexpart_description_TrussRareOre_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss contains RareOre.
				
				#simplexpart_description_TrussConstructionCustomParts_15 = Depreciated
				#simplexpart_description_TrussConstructionMetalParts_15 = The Station Med Truss series allows you to style your station to your hearts content.  This truss can contain MetalParts and CustomParts.
			
				#simplexpart_description_InlineParachute_0625 = The Nk-06 "N*Lyne" Parachute is Maxo’s take on an inline version of the Mk-16. This parachute large enough, and does a hopeful job at allowing an extended view of the terrain that any attached craft is threatening to merge with. 
				#simplexpart_description_InlineParachute_125 = The Nk-16 "Jumbo" Inline Parachute is Maxo’s take on an inline version of the Mk-16XL. This parachute reasonably large, and does a sterling job at making your surface connection a softer collision. 
				#simplexpart_description_InlineParachute_1875 = The Nk-16 "Mega" Inline Parachute is Maxo’s taking the Jumbo and supersizing it. This parachute is good for industrial uses.
				#simplexpart_description_InlineDrogue_1875 = The Nk-16D "MegaD" Drogue Inline Chute is really great for slowing down craft that need to slow down quick. This parachute is good for industrial uses.
				
				#simplexpart_description_StationPlate_Landed = Maxo have maxed out with their SPL-2000 Station Plate.  Suitable to constructing off world on the surface of heavenly bodies, this plate will serve up a stable base for all your off world station needs.

				#launchClampNode_description = The TT18-N Stability Enhancer improves the ground-breaking, pre-launch, stability phase, de-clamping attachment TT18-A by adding two attachment nodes.
				
				#simplexpart_description_Tower_AnimatedCrewGantry = This crew gantry just allows your crew to get from B to A.  There may be better solutions, but none as easy, or cheap, in Stock, or ReStock!  Really, if the crew are afraid of stepping on this, should they really be on this rocket?
				#simplexpart_description_Tower_CrewExit = The C7 Aerospace bucket welders took a bunch of stuff and made a servicable exit a way to get to the top in style.  Actual elevator and crew exit not included.
				#simplexpart_description_Tower_Upright_1600 = C7 Aerospace realised that the best way to get in a rocket is to board it.  It looks even better if you can see your house from the boarding platfom.
				#simplexpart_description_Tower_Upright_3200 = C7 Aerospace understood that launching from heights simplifies matters.  Why not make you rocket higher?
				#simplexpart_description_Tower_Upright_6400 = C7 Aerospace tried really hard to get the crew to exit directly into space foregoing the need for a rocket or spaceplane.  They realised this would put them out of business, and so fired thei R&D team when completing this tower.
				
				#simplexpart_Tower_AnimatedCrewGantry_extendActionName = Extend Gantry
				#simplexpart_Tower_AnimatedCrewGantry_retractActionName = Retract Gantry
				#simplexpart_Tower_AnimatedCrewGantry_extendpanelsActionName = Toggle Gantry

				#simplexpart_description_largecabin = C7 looked at the Hitchhiker and knew that they could do one better and bigger.
				#simplexpart_description_Centrifuge_Enclosed = Rumour has it that C7 engineers really just wanted a ferris wheel in space.
				#simplexpart_description_KDOasis = The ultimate in comfort for your kerbals.

				#simplexpart_description_fairingscaffold = With the advent of fairings, FLOOYD decided to charge more for this extra scaffold. Because, why not?

				// VAB Organizer
				#simplexstationparts_VABOrganizer_Subcategory_simplexStationTrussCrew = Trusses for Crew
				#simplexstationparts_VABOrganizer_Subcategory_simplexStationTrussResources = Trusses for Resources
				#simplexstationparts_VABOrganizer_Subcategory_simplexStationLaunchTowers = Launch Towers
				#simplexstationparts_VABOrganizer_Subcategory_simplexFairingScaffolds = Fairing Scaffolds
				
				#simplexstationparts_VABOrganizer_Bulkhead_stationPlates = Plate
				#simplexstationparts_VABOrganizer_Bulkhead_stationTruss = T~1.25m
				#simplexstationparts_VABOrganizer_Bulkhead_stationTrussMed = T~2.50m

			} 
	}